back=Возвращение
bgm=Фоновая музыка
blog=Личный блог
delete.error=Ошибка удаления
deprecated=Устаревшие
developer=Разработчики
download=Скачать
downloading=Загружается...
exit=Выход
fmc.launcher.about.description=\tForever MC является полностью бесплатным и открытым исходным кодом для запуска Minecraft, все используемые ресурсы защищены авторскими правами Mojang AB, программа предназначена только для разработки, обучения или справочного использования и запрещена для любой коммерческой деятельности.
fmc.launcher.account.checking=Идет проверка аккаунта...
fmc.launcher.account.not_support=Режим входа, который не поддерживается этой версией: {0}
fmc.launcher.download.fmc.downloading=Загружается пакет версий: {0}
fmc.launcher.download.fmc.error=Ошибка получения списка интегрированных версий
fmc.launcher.download.fmc.exist_warning=Интегрированная версия {0} уже существует, пожалуйста, запустите ее напрямую или удалите перед установкой
fmc.launcher.download.fmc.list=Список интегрированных версий:
fmc.launcher.download.fmc.succeed=Установка {0} успешно
fmc.launcher.download.fmc.tips=ID: {0} \ n Имя: {1} \ n Версия игры: {2} \ n Интегрированная версия: {3} \ n Размер файла: {4} \ n Время публикации: {5} \ n \ n {6}
fmc.launcher.download.fmc.url=Источник загрузки:
fmc.launcher.download.fmc.url.tips=Источник: {0}
fmc.launcher.download.mojang.api_error=Ошибка загрузки списка, аномалия официального интерфейса
fmc.launcher.download.mojang.download_error=Ошибка загрузки: {0}
fmc.launcher.download.mojang.title=Официальный оригинал
fmc.launcher.empty_game=Выберите загрузочную версию
fmc.launcher.empty_name=Введите имя игры
fmc.launcher.empty_password=Введите пароль.
fmc.launcher.java.error=Не удалось загрузить Java, повторите попытку или выберите доступный Java вручную
fmc.launcher.lang_Select.tips=(Перевод языка не обязательно 100% точный)
fmc.launcher.lang_select=Язык...
fmc.launcher.launch_select=Выбор версии запуска
fmc.launcher.launch_select.delete.confirm=Подтверждение ({0})
fmc.launcher.launch_select.delete.tips=Удалить {0}? Это навсегда потеряет все архивы и конфигурации этой версии, и эта операция не будет восстановлена!
fmc.launcher.launch_select.delete.working=Удаляется {0}...
fmc.launcher.launch_select.download.fmc=Интегрированная версия скачать...
fmc.launcher.launch_select.download.mojang=Официальный оригинал скачать...
fmc.launcher.launch_select.empty=Нет доступной версии, выберите официальную или интегрированную версию для загрузки
fmc.launcher.launch_select.option=Параметры версии
fmc.launcher.launching=Начинается...
fmc.launcher.menu.account=Регистрация или управление учетными записями:\nForeverMC использует единую систему управления учетными записями imyeyu.net
fmc.launcher.menu.account.fmc=Сертификация единой учетной записи ForeverMC
fmc.launcher.menu.account.mojang=Сертификация Mojang
fmc.launcher.menu.account.type=Способ проверки: {0}
fmc.launcher.menu.launch.auto={0} Автозапуск через секунду
fmc.launcher.menu.launch.auto.cancel=Отменить автоматический запуск
fmc.launcher.menu.launch.pack=Версия: {0}
fmc.launcher.menu.launch.pack.list=Запустить управление версиями
fmc.launcher.menu.launch.pack.null=Не выбрана стартовая версия
fmc.launcher.option.auto_connect=Сервер автоматического подключения: {0}
fmc.launcher.option.auto_launch=Автозапуск: {0}
fmc.launcher.option.bgm=Звук фоновой музыки стартера: %.0f%%
fmc.launcher.option.game_source=Источник загрузки: {0}
fmc.launcher.option.java.select=Выберите...
fmc.launcher.option.java.select_title=Выберите Java
fmc.launcher.option.launch_pack=Запуск версии...
fmc.launcher.option.memory=Максимальная память: {0} MB
fmc.launcher.option.multi_download=Многопоточная загрузка ресурсов: {0}
fmc.launcher.option.runtime_source=Источник загрузки при запуске: {0}
fmc.launcher.option.server=Адрес сервера:
fmc.launcher.option.sound=Звуковая громкость стартера: %.0f%%
fmc.launcher.pack_option.auto_connect.tips=При запуске игры можно попытаться закрыть эту опцию.
fmc.launcher.pack_option.fabric.install=Установка Fabric...
fmc.launcher.pack_option.fabric.installing=Установка Fabric...
fmc.launcher.pack_option.fabric.not_support=Ошибка установки, нет подходящей версии Fabric
fmc.launcher.pack_option.fabric.not_support_api=Ошибка установки: нет подходящего загрузчика Fabric API
fmc.launcher.pack_option.login_type=Способ проверки входа: {0}
fmc.launcher.pack_option.login_type.tips=Если функция этого параметра не ясна, не изменяйте
fmc.launcher.pack_option.title={0} - Настройка версий
fmc.launcher.player.select.title=Выберите стартовый аккаунт
fmc.launcher.resource_download=Загружая необходимые документы, будьте терпеливы...
fmc.launcher.resource_download.total=Общий прогресс:
fmc.launcher.resource_error=Не удалось подключиться к официальной ресурсной станции Minecraft
fmc.launcher.rt.download.tips=Скачать Java {0}
fmc.launcher.timeout=Запустить тайм - аут или невозможно обнаружить запущенную игру
install=Монтаж
install.fail=Ошибка установки
launch=@ startup
network=Сеть
offline=В автономном режиме
option=Параметры
password=Пароль
proxy.host=Адрес агента
proxy.port=Порт прокси
select=Выбор
select.empty=Нет выбора
server.status=Состояние сервера
source=Исходный код
startup=Запуск
tips.restart=Необходимо перезагрузить приложение, перезагрузить его немедленно?
tips.restart.error=Ошибка перезагрузки, попробуйте перезагрузить вручную
turn.off=Гуань
turn.on=Открой.
version.checking={0} - Проверяется обновление
version.new={0}, новая версия: {1}
